KDE 4.9 PyKDE API Reference

- KDE's Python API

# DomShared Class Reference

`from PyKDE4.khtml import *`

Subclasses: DOM.EventListener, DOM.CustomNodeFilter
Namespace: DOM

## Detailed Description

## Methods

| __init__ (self)
bool | deleteMe (self)
| deref (self)
bool | hasOneRef (self)
| ref (self)
long | refCount (self)

## Method Documentation

__init__ | ( |  | self ) |

bool deleteMe | ( |  | self ) |

deref | ( |  | self ) |

bool hasOneRef | ( |  | self ) |

ref | ( |  | self ) |

long refCount | ( |  | self ) |